<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500;600;700;800&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
        integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
    <link rel="stylesheet/less" type="text/css" href="./style.less" />
    <script src="https://cdn.jsdelivr.net/npm/less@4.1.1"></script>
    <title>Document</title>
</head>

<body>
    <header>
        <div class="header">
            <div class="logo">
                <img src="./img/logo.svg" alt="logo">
            </div>
            <div class="search">
                <input type="text" placeholder="Вкажіть Ваше місто...">

            </div>
            <div class="btn__container">
                <button type="button" class="btn btn-warning">Увійти</button>
                <button type="button" class="btn btn-success">Кошик</button>
            </div>
        </div>
    </header>
    <main>
        <div class="container">

            <div class="carousel">
                <div id="carouselExampleSlidesOnly" class="carousel slide" data-ride="carousel">
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <img src="./img/promo-section.png" class="d-block w-100" alt="...">
                        </div>
                        <div class="carousel-item">
                            <img src="./img/promo-section.png" class="d-block w-100" alt="...">
                        </div>
                        <div class="carousel-item">
                            <img src="./img/promo-section.png" class="d-block w-100" alt="...">
                        </div>

                    </div>
                </div>
            </div>
            <div class="rest__search">
                <span>Ресторани</span>
                <input type="text" placeholder="Пошук страв та ресторанів...">
            </div>
            <div class="menu">
                <div class="cards">
                    <div><img src="./img/pic.png" alt=""> </div>
                    <div>
                        Макдональдз
                    </div>
                    <div class="icons">
                        <span>
                            <img src="./img/btn1.svg" alt="">
                        </span>
                        <span>
                            <img src="./btn2.svg" alt="">
                        </span>
                    </div>
                    <div class="popular"><img src="./img/shares.png" alt=""></div>
                </div>


                <div class="cards">
                    <div><img src="./img/pizza.png" alt=""></div>
                    <div>
                        Mafia
                    </div>
                    <div class="icons">
                        <span>
                            <img src="./img/btn1.svg" alt="">
                        </span>
                        <span>
                            <img src="./img/75hrn.svg" alt="">
                        </span>
                    </div>
                    <div class="popular"><img src="./img/shares (1).png" alt=""></div>
                </div>

                <div class="cards">
                    <div><img src="./img/kfc.png" alt=""></div>

                    <div>
                        KFC
                    </div>
                    <div class="icons">
                        <span>
                            <img src="./img/btn1.svg" alt="">
                        </span>
                        <span>
                            <img src="./btn2.svg" alt="">
                        </span>
                    </div>
                    <div class="popular"><img src="./img/shares (2).png" alt=""></div>
                </div>


                <div class="cards">
                    <div><img src="./img/Pizza House.png" alt=""></div>
                    <div>
                        Pizza House
                    </div>
                    <div class="icons">
                        <span>
                            <img src="./img/btn1.svg" alt="">
                        </span>
                        <span>
                            <img src="./img/1hrn.svg" alt="">
                        </span>
                    </div>
                    <div class="popular"><img src="./img/shares (1).png" alt=""></div>
                </div>
                <div class="cards">
                    <div><img src="./img/rukola.png" alt=""></div>
                    <div>
                        Rukola
                    </div>
                    <div class="icons">
                        <span>
                            <img src="./img/btn1.svg" alt="">
                        </span>
                        <span>
                            <img src="./btn2.svg" alt="">
                        </span>
                    </div>

                </div>
                <div class="cards">
                    <div><img src="./img/lviv croissans.png" alt=""></div>
                    <div>
                        Lviv Croissans
                    </div>
                    <div class="icons">
                        <span>
                            <img src="./img/btn1.svg" alt="">
                        </span>
                        <span>
                            <img src="./img/delivery price.png" alt="">
                        </span>
                    </div>

                </div>
                <div class="cards">
                    <div><img src="./img/Mamamia!.png" alt=""></div>
                    <div>
                        Mamamia!
                    </div>
                    <div class="icons">
                        <span>
                            <img src="./img/btn1.svg" alt="">
                        </span>
                        <span>
                            <img src="./btn2.svg" alt="">
                        </span>
                    </div>

                </div>
                <div class="cards">
                    <div><img src="./img/хлебный.png" alt=""></div>
                    <div>
                        Хлебный
                    </div>
                    <div class="icons">
                        <span>
                            <img src="./img/btn1.svg" alt="">
                        </span>
                        <span>
                            <img src="./btn2.svg" alt="">
                        </span>
                    </div>
                </div>
                <div class="cards">
                    <div><img src="./img/Time Cafe.png" alt=""></div>
                    <div>
                        Time Cafe
                    </div>
                    <div class="icons">
                        <span>
                            <img src="./img/btn1.svg" alt="">
                        </span>
                        <span>
                            <img src="./img/100hrn.svg" alt="">
                        </span>
                    </div>
                </div>
                <div class="cards">
                    <div><img src="./img/Salateira.png" alt="Salateira"></div>
                    <div>
                        Salateira
                    </div>
                    <div class="icons">
                        <span>
                            <img src="./img/btn1.svg" alt="">
                        </span>
                        <span>
                            <img src="./btn2.svg" alt="50hrn">
                        </span>
                    </div>
                </div>
                <div class="cards">
                    <div><img src="./img/Green 13.png" alt="Green 13"></div>
                    <div>
                        Green 13
                    </div>
                    <div class="icons">
                        <span>
                            <img src="./img/btn1.svg" alt="">
                        </span>
                        <span>
                            <img src="./btn2.svg" alt="50hrn">
                        </span>
                    </div>
                </div>
                <div class="cards">
                    <div><img src="./img/VAPIANO.png" alt="Green 13"></div>
                    <div>
                        VAPIANO
                    </div>
                    <div class="icons">
                        <span>
                            <img src="./img/btn1.svg" alt="">
                        </span>
                        <span>
                            <img src="./btn2.svg" alt="50hrn">
                        </span>
                    </div>
                </div>
                <div class="cards">
                    <div><img src="./img/ПАпа Джон.png" alt="Green 13"></div>
                    <div>
                        Пaпа Джон
                    </div>
                    <div class="icons">
                        <span>
                            <img src="./img/btn1.svg" alt="">
                        </span>
                        <span>
                            <img src="./btn2.svg" alt="50hrn">
                        </span>
                    </div>
                </div>
            </div>

            <div class="title__shops">Магазины</div>
            <div class="shops">
                <div class="cards">
                    <div><img src="./img/Фора.png" alt="Green 13"></div>
                    <div>
                        Фора
                    </div>
                    <div class="icons">
                        <span>
                            <img src="./img/btn1.svg" alt="">
                        </span>
                        <span>
                            <img src="./btn2.svg" alt="50hrn">
                        </span>
                    </div>
                </div>
                <div class="cards">
                    <div><img src="./img/АТБ.png" alt="Green 13"></div>
                    <div>
                        АТБ
                    </div>
                    <div class="icons">
                        <span>
                            <img src="./img/btn1.svg" alt="">
                        </span>
                        <span>
                            <img src="./img/40hrn.svg" alt="50hrn">
                        </span>
                    </div>
                </div>
                <div class="cards">
                    <div><img src="./img/Silpo.png" alt="Green 13"></div>
                    <div>
                        Silpo
                    </div>
                    <div class="icons">
                        <span>
                            <img src="./img/btn1.svg" alt="">
                        </span>
                        <span>
                            <img src="./btn2.svg" alt="50hrn">
                        </span>
                    </div>
                </div>
                <div class="cards">
                    <div><img src="./img/Evaa.png" alt="Green 13"></div>
                    <div>
                        Eva
                    </div>
                    <div class="icons">
                        <span>
                            <img src="./img/btn1.svg" alt="">
                        </span>
                        <span>
                            <img src="./img/1hrn.svg" alt="50hrn">
                        </span>

                    </div>
                    <div class="popular"><img src="./img/bespl.svg" alt=""></div>

                </div>
            </div>
        </div>
    </main>
    <footer>
        <div class="footer">
            <div class="footer__menu">
                <div>Про нас</div>
                <div>Контакти</div>
                <div>Партнери</div>
            </div>
            <div class="footer__soc">
                <div><a href="tg://resolve?domain=NikName"><img src="./tg.svg" alt="tg"></a></div>
                <div><a href="http://www.facebook.com/profile.php?id=your_facebook_id"><img src="./img/fb.svg" alt="fb"></a></div>
                <div><a href="https://api.instagram.com/v1/users/userID?client_id=YourClientID"><img src="./img/inst.svg" alt="inst"></a></div>
            </div>
        </div>
    </footer>
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
        crossorigin="anonymous"></script>
</body>

</html>
